<?php
//---------------------------------------------------------------------------------------------------------
// 23/Septiembre/2019
// Mostramos el orden de productos
//---------------------------------------------------------------------------------------------------------
$escaparate_actual = Sections::getParam('escaparate');
//Vamos a añadir los formularios de orden
$opciones = new OpcionesWidget(array('ordenesDisponibles' => array(
    array('Por precio de menor a mayor',
        'ORDER BY `' . Articulo::getAlias() . '`.`pvp` ASC, `' . Articulo::getAlias() . '`.`fecha_alta` ASC '),
    array('Por precio de mayor a menor',
        'ORDER BY `' . Articulo::getAlias() . '`.`pvp` DESC , `' . Articulo::getAlias() . '`.`fecha_alta` DESC '),
    array('Por disponibilidad',
        ' ORDER BY `' . Articulo::getAlias() . '`.`stock_disponible` DESC, `' . Articulo::getAlias() . '`.`fecha_alta` DESC '),
    array('Por relevancia',
        ' ORDER BY `' . Articulo::getAlias() . '`.`ventas_recientes` DESC, `' . Articulo::getAlias() . '`.`fecha_alta` DESC ')
    ),
    'filtradoActual' => Sesion::get('orderOfProducts'))
);
?>
<div class="orden">
<?php
    //orderDropDown($opciones);
    new Widget($_WH->GW("filtrado", "orderDropDown"), $opciones);
?>
</div>